{% extends "base/baseadmin.html" %}

{% block title %}
  Eliminar ruta
{% endblock title %}

{% block content %}
<style>
  /* Aplicar color blanco al texto dentro de la tabla */
  .table.text-white td,
  .table.text-white th {
    color: white;
  }
  /* Aplicar estilos de margen a los botones */
  .btn-group {
    margin-top: 10px;
  }
  a
    
      /* Aplicar estilos al formulario */
      .form {
    max-width: 400px;
    margin: 0 auto;
  }
  
  /* Aplicar color blanco al texto del formulario */
  .form .form-group label {
    color: white;
  }
  
  /* Alinear botones del formulario al centro */
  .form-buttons {
    text-align: center;
  }
</style>

<div class="container mt-4">
  <div class="table table-striped table-hover text-white">
    <table class="styled-table text-white">
      <thead>
        <tr>
          <th>¿Está seguro de eliminar la ruta?</th>
        </tr>
      </thead>
    </table>
  </div>
    <form action="" method="post">
        {% csrf_token %}
        <div class="text-center">
          <button type="submit" class="btn btn-outline-dark">Eliminar</button>
          <a href="{% url 'core:list_routes' %}" class="btn btn-outline-dark">Cancelar</a>
        </div>
      </form>
    </div>
  </div>
{% endblock content %}